Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#62317 - [evolution] can't access contacts

Attached to Project: Arch Linux
Opened by Ralf Mardorf (Ralf) - Friday, 12 April 2019, 01:48 GMT
Last edited by David Runge (dvzrv) - Friday, 17 January 2020, 12:58 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 2
Private No

Details

Hi,

after updating evolution, evolution-bogofilter, evolution-data-server and evolution-spamassassin from 3.32.0-1 to 3.32.1-1 evolution can't access the contacts (addresses) anymore.

Downgrading to 3.32.0-1 and providing both versions of /usr/lib/libicu* 63 and 64, the contacts are available again.

Regards,
Ralf
This task depends upon

Closed by  David Runge (dvzrv)
Friday, 17 January 2020, 12:58 GMT
Reason for closing:  Fixed
Comment by Ralf Mardorf (Ralf) - Friday, 12 April 2019, 07:33 GMT Comment by Ralf Mardorf (Ralf) - Saturday, 22 June 2019, 11:15 GMT
Does it make sense to continue upgrading the package from one broken release to the next broken release?

$ grep down /var/log/pacman.log | grep 'evolution (3.32'
[2019-04-12 03:22] [ALPM] downgraded evolution (3.32.1-1 -> 3.32.0-1)
[2019-05-07 08:16] [ALPM] downgraded evolution (3.32.2-1 -> 3.32.0-1)
[2019-06-22 13:02] [ALPM] downgraded evolution (3.32.3-1 -> 3.32.0-1)
Comment by Ralf Mardorf (Ralf) - Monday, 05 August 2019, 10:45 GMT

Loading...